## ruby-puppetserver-ca-cli 2.4.0

=== debian/changelog ===
ruby-puppetserver-ca-cli (2.4.0-3) unstable; urgency=medium

  * d/patches: fix incorrect PUPPETSERVER_CA_DIR (Closes: #1030278)
  * d/patches: fix spec related to config path

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 15 Feb 2023 10:40:16 -0500

ruby-puppetserver-ca-cli (2.4.0-2) unstable; urgency=medium

  * d/control: add puppet-agent to Build-Deps (Closes: #1030256)

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 02 Feb 2023 21:16:24 -0500

ruby-puppetserver-ca-cli (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * d/patches: split unrelated patches
  * d/patches: ensure executable isn't installed
  * remove unused lintian override

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 19 Jan 2023 09:09:01 -0500

ruby-puppetserver-ca-cli (2.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1029051)

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 16 Jan 2023 20:28:34 -0500
