=== debian/control ===
Source: ruby-puppetserver-ca-cli
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@alioth-lists.debian.net>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 facter <!nocheck>,
 gem2deb,
 puppet-agent <!nocheck>,
 rake <!nocheck>,
 ruby-hocon <!nocheck>,
 ruby-rspec <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppetserver-ca-cli.git
Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppetserver-ca-cli
Homepage: https://github.com/puppetlabs/puppetserver-ca-cli/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-puppetserver-ca-cli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends},
 ${ruby:Depends},
Description: configuration management system, ca cli library
 Puppet is a configuration management system that allows you to define the
 state of your IT infrastructure, then automatically enforces the correct
 state.
 .
 This gem provides the functionality behind the Puppet Server CA interactions.
