## ruby-puppetserver-ca-cli 2.6.0

=== debian/changelog ===
ruby-puppetserver-ca-cli (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * d/patches: fix x509 test case with openssl 3.1

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 09 Dec 2023 15:39:44 -0500

ruby-puppetserver-ca-cli (2.4.0-4) unstable; urgency=medium

  * adjust default ssldir for Debian (Closes: #1032059)
  * d/control: add Rules-Requires-Root: no
  * d/control: remove obsolete X*-Ruby-Versions

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 03 Mar 2023 15:15:35 -0500
