=== debian/control ===
--- 
+++ 
@@ -16,12 +16,11 @@
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppetserver-ca-cli.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppetserver-ca-cli
 Homepage: https://github.com/puppetlabs/puppetserver-ca-cli/
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-puppetserver-ca-cli
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  ${misc:Depends},
  ${ruby:Depends},
