=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/puppetlabs/puppetserver-ca-cli/tags .*/@ANY_VERSION@\.tar\.gz$
