## ruby-puppetserver-ca-cli 2.7.0

=== debian/changelog ===
ruby-puppetserver-ca-cli (2.7.0-2) unstable; urgency=medium

  * d/changelog: add missing line
  * d/patches: fix openssl 3.4.0 incompatibility (Closes: #1093927)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 25 Jan 2025 10:03:44 -0500

ruby-puppetserver-ca-cli (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * d/control: bump Standards-Version, no changes needed
  * d/patches:
    + add patch to fix new test cases
    + refresh for new upstream version
    - remove test case fix merged upstream

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 02 Sep 2024 14:03:27 -0400
