=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  rake <!nocheck>,
  ruby-hocon <!nocheck>,
  ruby-rspec <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppetserver-ca-cli.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppetserver-ca-cli
 Homepage: https://github.com/puppetlabs/puppetserver-ca-cli/
